
.wallpaper { display:none; }
.panorama_section {
    z-index: 50;
}
.searchproperty {
    padding: 1rem 2% 1.875rem;
}
.autocomplete__input {
    font-size: 1rem;
    height: 100%;
    width: 100%;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -moz-box-flex: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
    background-color: transparent;
    padding-right: .5rem;
    padding-left: 0;
    border:0px; 
}

.autocomplete {
    position: relative;
    height: 100%;
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
}
.autocomplete__input-wrapper {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    width: 100%;
    height: 100%;
}
.searchproperty {
    position: relative;
    background-color: #413c46;
    padding: 1rem 5% 1.875rem;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
    z-index: 50;
    -webkit-border-radius: .125rem;
    -moz-border-radius: .125rem;
    border-radius: .125rem;
}
.searchproperty-row1 {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    -webkit-flex-direction: row;
    -moz-box-orient: horizontal;
    -moz-box-direction: normal;
    -ms-flex-direction: row;
    flex-direction: row;
}
.searchproperty-row1, .searchproperty-row2 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    margin: 0 -.3125rem;
}
.searchproperty_column {
    width: 25%;
}
.searchproperty_column.searchproperty_keywords { width:50%; }
@media (max-width:35.5rem) {
.searchproperty_column.searchproperty_keywords { width:100%; }
}
.searchproperty_autocomplete, .searchproperty_category {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
} 


 

.input {
	background: #fff;
	color: #2d383f;
	-webkit-border-radius: .1875rem;
	-moz-border-radius: .1875rem;
	border-radius: .1875rem;
	border: .0625rem solid silver;
	padding: .3125rem;
	font-size: .875rem;
	height: 2.3125rem;
	line-height: 1.5625rem;
	width: 100%
}

.input--height1 {
	height: 2.875rem
}

.input--style1 {
	padding: .5rem;
	font-size: 1rem
}

.input--style2 {
	padding: .5rem .5rem .5rem 2.1875rem
}

.input--style3 {
	height: 2.875rem
}

.input--style4 {
	width: 100%;
	font-size: 1rem
}

.input--invalid {
	border-color: red
}

.input--disabled {
	opacity: .4;
	border-color: silver
}

.input__message {
	font-size: .875rem
}

.input__message--invalid {
	color: red
}

.input__select {
	height: 2.3125rem
}

.input--max,
.input--min {
	width: 49%
}

.input__category {
	height: 100%
}

.input__shlcalculator {
	width: 5.25rem;
	height: 2.3125rem;
	font-size: .75rem
}
 
.container--grid {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.container--disabled {
	opacity: .5;
	pointer-events: none;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	-moz-transition: opacity .3s;
	transition: opacity .3s
}
 
.searchproperty {
	position: relative;
	background-color: #413c46;
	padding: 1rem 5% 1.875rem;
	-webkit-transition: opacity .3s;
	-o-transition: opacity .3s;
	-moz-transition: opacity .3s;
	transition: opacity .3s;
	z-index: 50;
	-webkit-border-radius: .125rem;
	-moz-border-radius: .125rem;
	border-radius: .125rem
}

.searchproperty-style1 {
	background-color: rgba(65, 60, 70, .9)
}

.searchproperty-style2 {
	margin-top: 1rem
}

.searchproperty_toparea {
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.searchproperty_labels,
.searchproperty_toparea {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}

.searchproperty_labels {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: start;
	-webkit-align-items: flex-start;
	-moz-box-align: start;
	-ms-flex-align: start;
	align-items: flex-start
}

.searchproperty_label {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	font-size: .875rem;
	background-color: #d9edf8;
	border: .0625rem solid #3b97ba;
	color: #2d383f;
	cursor: pointer;
	height: 2rem;
	margin: 0 .625rem .625rem 0;
	padding: .5rem .625rem
}

.searchproperty_labeltxt {
	line-height: 2rem
}

.searchproperty_labelicon {
	fill: #3b97ba;
	width: 1.125rem;
	height: 1.125rem;
	margin-left: .625rem
}

.searchproperty_emailalertlink {
	height: 2rem;
	margin-bottom: .625rem
}

.searchproperty_emailalertlink,
.searchproperty_emailalertlinkitem {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center
}

.searchproperty_emailalertlinkitem {
	cursor: pointer;
	font-size: 1rem;
	color: #fff
}

.searchproperty_emailalertlinkitem:hover {
	text-decoration: underline
}

.searchproperty_emailalertlinicon {
	width: 1rem;
	height: 1rem;
	fill: #fff;
	margin-right: .3125rem
}

.searchproperty-row1,
.searchproperty-row2 {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	-moz-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin: 0 -.3125rem
}

.searchproperty-row1 {
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-webkit-flex-direction: column;
	-moz-box-orient: vertical;
	-moz-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column
}

.searchproperty-row2 {
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap
}

.searchproperty_column {
	width: 100%;
	padding: .3125rem
}

.searchproperty_autocompletearea {
	-webkit-box-flex: 1;
	-webkit-flex: 1;
	-moz-box-flex: 1;
	-ms-flex: 1;
	flex: 1;
	-webkit-box-ordinal-group: 2;
	-webkit-order: 1;
	-moz-box-ordinal-group: 2;
	-ms-flex-order: 1;
	order: 1;
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	padding: .3125rem;
	width: 100%
}

.searchproperty_autocompletearea,
.searchproperty_category {
	height: 3.75rem
}

.searchproperty_autocomplete {
	width: 100%;
	background-color: #fff;
	border: .0625rem solid silver;
	-webkit-border-top-left-radius: .188rem;
	-moz-border-radius-topleft: .188rem;
	border-top-left-radius: .188rem;
	-webkit-border-bottom-left-radius: .188rem;
	-moz-border-radius-bottomleft: .188rem;
	border-bottom-left-radius: .188rem
}

.searchproperty_autocomplete,
.searchproperty_category {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex
}

.searchproperty_category {
	-webkit-box-ordinal-group: 3;
	-webkit-order: 2;
	-moz-box-ordinal-group: 3;
	-ms-flex-order: 2;
	order: 2
}

.searchproperty_area,
.searchproperty_bed,
.searchproperty_price {
	display: -webkit-box;
	display: -webkit-flex;
	display: -moz-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-webkit-justify-content: space-between;
	-moz-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between
}

.searchproperty_amenities-hide,
.searchproperty_furnishing-hide,
.searchproperty_period-hide {
	display: none
}

.searchproperty_reset {
	position: absolute;
	right: 5%;
	bottom: .5rem;
	color: #fff;
	text-decoration: underline;
	cursor: pointer
}

.searchproperty_submitbtn {
	height: 100%
}

@media (min-width:35.5rem) {
	.searchproperty_column {
		width: 50%
	}
	.searchproperty_autocompletearea,
	.searchproperty_category {
		width: 100%
	}
}

@media (min-width:48rem) {
	.searchproperty-row1 {
		-webkit-box-orient: horizontal;
		-webkit-box-direction: normal;
		-webkit-flex-direction: row;
		-moz-box-orient: horizontal;
		-moz-box-direction: normal;
		-ms-flex-direction: row;
		flex-direction: row
	}
	.searchproperty_category {
		-webkit-box-ordinal-group: 2;
		-webkit-order: 1;
		-moz-box-ordinal-group: 2;
		-ms-flex-order: 1;
		order: 1
	}
	.searchproperty_autocompletearea {
		-webkit-box-ordinal-group: 3;
		-webkit-order: 2;
		-moz-box-ordinal-group: 3;
		-ms-flex-order: 2;
		order: 2;
		width: inherit
	}
	.searchproperty {
		padding: 1rem 2% 1.875rem
	}
	.searchproperty_column {
		width: 33.333%
	}
	.searchproperty_reset {
		right: 2%
	}
}
@media (min-width:64rem) {
	.searchproperty_column {
		width: 25%
	}
	.searchproperty_autocomplete {
		width: 80%
	}
	.searchproperty_submitbtn {
		width: 20%
	}
}
.select2-container {
    width: 100% !important;
}
.panorama {
    background: #dadada;
        background-color: rgb(218, 218, 218);
        background-position-x: 0%;
        background-position-y: 0%;
        background-repeat: repeat;
        background-image: none;
        background-size: auto;
    padding: 0;
    -webkit-transition: padding .3s ease-out;
    -o-transition: padding .3s ease-out;
    -moz-transition: padding .3s ease-out;
    transition: padding .3s ease-out;
}
.container.container--home-page {
    width: 90%;
    max-width:  1170px;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
    margin: 0 auto;
    padding-left: 15px;
padding-right: 15px;position:absolute;top:0px; 
}
 .panorama {
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -moz-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -moz-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    position: relative;
    padding: 1.25rem 0;
    background-position: 50%;
    background-repeat: no-repeat;
    background-color: #dadada;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    background-size: cover;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -webkit-flex-direction: column;
    -moz-box-orient: vertical;
    -moz-box-direction: normal;
    -ms-flex-direction: column;
    flex-direction: column;
}
.panorama_section {
    z-index: 50;
  
}
.searchproperty_submitbtn {

    width: 20%;

}
.searchproperty_submitbtn {

    height: 100%;

}
.searchproperty_submitbtn .button-connectedright {

    -webkit-border-top-left-radius: 0;
    -moz-border-radius-topleft: 0;
    border-top-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -moz-border-radius-bottomleft: 0;
    border-bottom-left-radius: 0;
    font-size: 1.25rem;
    font-weight: 400;
    padding: 0 .625rem;
    width:100%;

}
.button-fullheight {

    height: 100%;

}

.panorama_image {
    display: block;
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    -o-object-fit: cover;
    object-fit: cover;
    z-index: 1;
}
 
 .panorama {
    padding: 2.5rem 0;
}
.container23 {
    width: 90%;
    max-width: 71.5625rem;
    -webkit-transition: opacity .3s;
    -o-transition: opacity .3s;
    -moz-transition: opacity .3s;
    transition: opacity .3s;
    margin: 0 auto;
}
 .select2-container .select2-selection--single { height:auto; } 
 .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 36px;
}
.select2-container .select2-selection--single { border-radius: .1875rem; }
.searchproperty_category .select2-container .select2-selection--single { height:auto; } 
.searchproperty_category .select2-container--default .select2-selection--single .select2-selection__rendered {
    color: #444;
    line-height: 47px;
}
.searchproperty_category .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-width: 8px 7px 0 7px;margin-left: -15px;
}
.searchproperty_category .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 40px;
}
  .select2-container--default .select2-selection--single .select2-selection__arrow b {
    border-width: 7px 6px 0 6px;margin-left: -15px;
}
 .select2-container--default .select2-selection--single .select2-selection__arrow {
    height: 36px;
}
